Get list of custom fields

Get a list of custom field objects. By default, you get 20 results on one page of results. Set max in your request to get up to 100 results on one page.

Query Params
int64 | null
1 to 100

Maximum number of results

string | null

Next page of results.

When a list has multiple pages, the nextPage and prevPage values in the response enable you to navigate between the pages of results. Set this field as the nextPage value for navigation.

string | null

Previous page of results. Set this field as the prevPage value for navigation.

string | null

Field name and sort order. You can set only one sort field.

The format is sort={field}:{sort_order}.

The sortable fields are:

  • name
  • createdTime
string | null

Field name, operator, and value. You can set multiple filters.

The format is filters={field_01}:{op}:{value},{field_02}:{op}:{value}.

Example: filters=name:sw:Ad,retired:eq:false

The filterable fields are:

  • name - String. Operators: eq, sw.
  • retired - true or false. Operators: eq.
Headers
string | null

Access token for Spend & Expense API authentication

Responses

Language
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json